html{ overflow-y: scroll; }

body{
	background: #000 url(http://www.onlinepokiegames.com.au/images/site/bg.jpg) repeat-x;
	margin: 0 0 10px 0;
	font-family: Arial, Helvetica, sans-serif;
}

ul{ margin: 0; padding: 0; list-style: none; }
p{
	width: 801px;
	margin: 0 auto 0 auto;
	padding: 0 0 10px 0;
	color: #4b4b4b;
	font-size: 11px;
}
h1, h2{
	font-size: 14px;
	color: #686868;
	margin: 0 auto 15px auto;
	padding: 0 0 10px 0;
	border-bottom: dashed 1px #b9b9b9;
	width: 801px;
	font-weight: bold;
}
h2{ font-size: 12px; margin-bottom: 10px; }
a{
	outline: none;
	color: #3b7398;
}
img{ border: none; }

#mainWrap{
	width: 904px;
	margin: auto;
}

#header{
	width: 904px;
	height: 132px;
	background: url(http://www.onlinepokiegames.com.au/images/site/header.jpg);
}

#nav{
	padding: 77px 0 0 11px;
}
#nav li{
	float: left;
	margin: 0 1px 0 0;
}
#nav a{
	display: block;
	width: 117px;
	height: 31px;
	background: url(http://www.onlinepokiegames.com.au/images/site/sprite_buttons.png);
	text-align: center;
	text-decoration: none;
	color: #FFF;
	font-weight: bold;
	font-size: 10px;
	line-height: 30px;
}
#nav a:hover{ background-position: -117px 0;}
#nav a.selected,#nav a.selected:hover{ background-position: 117px 0; color: #274a5f; }

#page{
	width: 904px;
	background: url(http://www.onlinepokiegames.com.au/images/site/pageMid.png);
	padding: 15px 0 25px 0;
}

#footer{
	width: 904px;
	background: url(http://www.onlinepokiegames.com.au/images/site/pageEnd.png) no-repeat;
	color: #595959;
}

#botNav{
	padding: 20px 0 0 20px;
}
#botNav li{
	float: left;
	font-size: 10px;
}
#botNav a{
	display: inline;
	float: left;
	margin: 0 5px 0 5px;
	color: #a9a9a9;
	text-decoration: none;
}
#botNav a:hover{ text-decoration: underline; }

#copy{
	clear: left;
	font-size: 9px;
	padding: 5px 0 0 25px;
	height: 15px;
}

#popular{
	font-size: 12px;
}

